CREATE TABLE USERS
(
  USER TEXT PRIMARY KEY,
  PASS TEXT NOT NULL,
  PAGE TEXT
);

INSERT INTO USERS VALUES('user1', 'pass1', './strona1.html');
INSERT INTO USERS VALUES('user2', 'pass2', '');
INSERT INTO USERS VALUES('user3', 'pass3', './strona3.html');
